@charset "utf-8";

/*------------------------------------------------
	index.html styles
--------------------------------------------------*/


html,body,#index_wrap {
	height: 100%;
	text-align: left;
}
body > #index_wrap {
	height: auto;
	min-height: 100%;
}

#index_footwrap {
	width: 100%;
	text-align: left;
	overflow: hidden;
	position: fixed !important;
	bottom: 0px;
	z-index: 55;
}

img.bgmaximage{
	position:fixed !important;
}

#maincontent {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 50;
	width: 100%;
	padding-bottom: 90px;
}

/* index_wrap */
#index_wrap {
	text-align: left;
}


/* index_contents */
#index_contents {
	width: 944px;
	margin-left: 36px;
}
#index_contents h1 {
	width: 237px;
	height: 91px;
	margin: 34px 0 0 0;
	background: url(../images/index_logo.png) no-repeat left top;
	text-indent: -9999px;
}
#index_contents h2 {
	width: 158px;
	height: 18px;
	margin: 38px 0 0 0;
	background: url(../images/index_txt_title.png) no-repeat left top;
	text-indent: -9999px;
}
#index_contents p {
	width: 944px;
	margin: 15px 0 0 0;
	padding: 0;
	font-size: 90%;
	line-height: 2.0;
	color: #ffffff;
}
/*↑もともとのテキストカラーは#b8b9b9*/

.index_nav {
	margin-top: 42px;
}

.index_nav a {
	outline: none;
}
.index_nav li {
	width: 209px;
}
.index_nav .index_btn_online a:link,
.index_nav .index_btn_online a:visited {
	display: block;
	width: 209px;
	height: 46px;
	background: url(../images/index_btn_online.png) no-repeat left top;
	text-indent: -9999px;
}
.index_nav .index_btn_online a:hover {
	background: url(../images/index_btn_online.png) no-repeat left -46px;
}
.index_nav .index_btn_about {
	/*margin-top: 26px;*/
	margin-top: 40px;
}
.index_nav .index_btn_about a:link,
.index_nav .index_btn_about a:visited {
	display: block;
	width: 209px;
	height: 36px;
	background: url(../images/index_btn_about.png) no-repeat left top;
	text-indent: -9999px;
}
.index_nav .index_btn_about a:hover {
	background: url(../images/index_btn_about.png) no-repeat left -36px;
}
.index_nav .index_btn_craftmanship {
	/*margin-top: 11px;*/
	margin-top: 13px;
}
.index_nav .index_btn_craftmanship a:link,
.index_nav .index_btn_craftmanship a:visited {
	display: block;
	width: 209px;
	height: 36px;
	background: url(../images/index_btn_craftmanship.png) no-repeat left top;
	text-indent: -9999px;
}
.index_nav .index_btn_craftmanship a:hover {
	background: url(../images/index_btn_craftmanship.png) no-repeat left -36px;
}
.index_nav .index_btn_showroom {
	/*margin-top: 9px;*/
	margin-top: 13px;
}
.index_nav .index_btn_showroom a:link,
.index_nav .index_btn_showroom a:visited {
	display: block;
	width: 209px;
	height: 36px;
	background: url(../images/index_btn_showroom.png) no-repeat left top;
	text-indent: -9999px;
}
.index_nav .index_btn_showroom a:hover {
	background: url(../images/index_btn_showroom.png) no-repeat left -36px;
}

#index_newsblock {
	height: 29px;
	background: url(../images/index_bg_news.png) repeat-x left top;
}
#index_newsinner {
	width: 980px;
}

/* index_news */
#index_news {
	float: left;
	display: inline;
	height: 29px;
}
#index_news h2 {
	float: left;
	margin: 9px 0 0 35px;
	display: inline;
}
#index_news h2 a:link,
#index_news h2 a:visited {
	width: 56px;
	height: 12px;
	background: url(../images/index_txt_news.png) no-repeat left top;
	text-indent: -9999px;
	display: block;
}
#index_news h2 a:hover {
	background: url(../images/index_txt_news.png) no-repeat left -12px;
}
.slidelist_content-inner {
	width: 700px;
	height: 25px;
	overflow: hidden;
}
#index_news li {
	padding: 3px 0 0 17px;
	margin-right: 500px;
	float: left;
	line-height: 2em;
}
#index_news li a {
	color: #ffffff;
	text-decoration: underline;
}
#index_news li a:link {
	color: #ffffff;
	text-decoration: underline;
}
#index_news li a:hover {
	color: #ffffff;
	text-decoration: none;
}
#index_news li a.rollover_css {
	background: none;
}
#slide_area {
	float: left;
}
/* index_project */
#index_project {
	padding-right: 0px;
	float: right;
	text-align: right;
	display: inline;
}
#index_project p {
	padding: 7px 0 0 5px;
}
#index_project p a {
	color: #dde0db;
}
#index_project p a.rollover_css {
	background: none;
}


/* index_footer */
#index_footer {
	background: #222222;
	text-align: left;
}
#index_footer .index_footer_inner {
	background: url(../images/index_bg_bottom_line.gif) repeat-x left top;
}
#index_footer .index_footer_inner div {
	width: 953px;
	padding: 9px 0 8px 27px;
}
#index_footer ul {
	float: left;
}
#index_footer li {
	display: inline;
	padding: 0 13px 0 9px;
	border-right: 1px solid #a5a5a5;
}
#index_footer li.index_about {
	border-right: 0;
}
#index_footer li a {
	color: #a5a5a5;
	text-decoration: none;
	font-size: 90%;
}
#index_footer li a.rollover_css {
	background: none;
}
#index_footer p {
	float: right;
	width: 167px;
	height: 7px;
	margin-top: 7px;
	background: url(../images/index_txt_copy.gif) no-repeat left top;
	text-indent: -9999px;
}

/* index_info */
.index_info {
	width: 264px;
	position: absolute;
	left: 25px;
	bottom: 36px;
}
.index_info h2 {
	height: 11px;
	margin-bottom: 13px;
	padding-bottom: 5px;
	border-bottom: 1px solid #adadad;
	text-indent: -9999px;
}
.index_info ul {
	margin: 0 0 0 1px;
}
.index_info li {
	overflow: hidden;
	margin-top: 5px;
	line-height: 1.4;
}
.index_info li span {
	float: left;
	width: 6em;
	margin: 1px -7.7em 0 0;
	font-size: 90%;
}
.index_info li p {
	padding: 0 0 0 7.7em;
	background: url(../images/index_icon_info.gif) no-repeat 6.5em 0.2em;
	font-size: 90%;
}
.index_info li p img {
	margin-right: 5px;
	vertical-align: middle;
}
.index_news,
.index_campaign {
	margin-top: 26px;
}
.index_campaign h2 {
	background: url(../images/index_txt_campaign.gif) no-repeat left top;
}
.index_news h2 {
	background: url(../images/index_txt_news.gif) no-repeat left top;
}